/* Large Devices, Wide Screens */
@media only screen and (max-width : 1366px) {
	.contain{left: 130px;}
    nav.menu.main li a{line-height: 32px;}
	nav.menu.second li a{line-height: 32px;}
	.toTop{right: 1.5%;}
}/*<---End*/

/* Medium Devices, Desktops */
@media only screen and (max-width : 1280px) {
	
}/*<---End*/

/* Small Devices, Tablets */
@media only screen and (max-width : 860px) {
	.toTop{right: 2%;}
	.news_rss {
		top: 10px;
		right: auto;
		left: -18px;
	}
	.main_wrapper{min-width: inherit;}
	.main_wrapper.mob:before{
		position: absolute;
		display: block;
		content: '';
		width: 100%;
		height: 100%;
		background: rgba(0,0,0,0.5);
		top:0;
		left:0;
		z-index:9;
		transition: all 0.5s;
		-webkit-transition: all 0.5s;
		-moz-transition: all 0.5s;
	}
	img.detail_img {max-width: 100%;}
	h1{font-size: 30px;}
	.header_panel{width: 63%;}
	.header_panel_sname{width: 100%; padding-top: 22px;}
	.header_panel_sname span{display: none;}
	.header_panel_links {
	    width: auto;
	    text-align: right;
	    right: 0;
	    position: absolute;
	}
	.header_panel_links a span{display: none;}
	.header_panel_links a:first-child{margin-right: 0px;}
	a.icon {
		height: 100%;
		top: -20px;
	}
	.header{width: 100%;}
	header.mobile{height: 50px; position: fixed; top: 0; z-index: 9999;}
	header.mobile .header{
		height: 100%;
		background: #fff;
		box-shadow: 0 0 11px rgba(0,0,0,0.5);
	}
	header.mobile .header_panel{
		width: 92%;
		height: 100%;
	}
	header.mobile .header_panel_sname{padding-top: 6px;}
	header.mobile .header_panel_links a.icon{top: -7px;}
	.bars{display: block;}
	aside{right: 0; left: 0;}
	.menu_wrapp{left: -200%; max-height: calc(100vh - 50px);}
	.menu_wrapp.visib{
		left: 0px;
		top: -66px;
		width: 300px;
	}
	.contain{left: 0px; padding: 25px 10px;}
	.contain_box.w700{width: 76%;padding-right: 15px;}
	.contain_box.w210{width:22%;}
	.contain_box.w290{width: 233px;}
	.contain_box.w390{width: 65%;}
	.contain_box.w600.pravosl_news .contain_box.w390{width: 100%;}
	.contain_box.w390.bot_calendar{width: 50%; margin: 0 1%;}
	.contain_box.w600{width:65%;}
	/*.contain_box.w600.pravosl_news{width:66%;}*/ 
	
	.preview_list.less a.preview_list_item{width: 30.7%;}
	
	.preview_list.less.docum.mob_hide_foth a.preview_list_item:first-child{margin-left:0; margin-right:15px;}
	.preview_list.less.docum.mob_hide_foth a.preview_list_item:nth-child(3){ margin-right:0;}
	.preview_list.less.docum.mob_hide_foth a.preview_list_item:nth-child(4){display: none;}
	.contain_box.w290.brown.pad_right{margin-right: 10px;}
	.wrapp{min-width: 100%;}
	.preview_list.larger a.preview_list_item{width: 23%; margin-right: 19px;}
	.preview_list.larger.mob_padd a.preview_list_item:nth-child(4){ margin-right: 0px;}
	.contain_box.w700 .contain_box_img{height: auto;}
	.contain_box_list_item_text.withImg{width: 75%;}
	.contain_box_list.micro .contain_box_list_item:nth-child(4){display: none;}
	.banners{justify-content: center; }
	.right-sidebar{width: 34%;}
	.preview_list.pub_bottom .preview_list_item:nth-child(4){
		margin-right:0;
	}
	.contain_box.w232{width: 24%;}
	.contain_box.w232.left{margin-right: 0;}
	.contain_box.w232.right{margin-left: 0;}
	.preview_list.photo.one a.preview_list_item{width: 100%;}
	.four-items.clergy .four-items_single{margin-right: 1.2%; width: 24%;}
	.wFull_preview_list{ justify-content: space-around;}
	.wFull_preview_item{width: 49%;}
	
	.cells.w278 .cells_item{width: 31%;}
	.cells.w278 .cells_item.cells_item img {
		width: 100%;
		height: auto;
		left: 0;
		margin: 10px 0 10px 0;
	}
	.wFull_preview_list.w600 {width: 64%;}
	.wFull_preview_list.w600 .wFull_preview_item{width: 48%;}
	.sliderkit.news, .sliderkit-panels{width: 99%;}
	.sliderkit.news .sliderkit-panel img{max-width: 100%;}
	.sliderkit-go-btn{top: 60%;}
	h2.main-title {max-width: inherit;padding-right: 37%;}
	.contain_box_photocells_item{width: 30%;}
	.video-item .img-wrapp:after, .video-item .img-wrapp:before,
	.video-item .img-wrapp .before.video:after,
	.video-item .img-wrapp .before.video:before{display: none;} 
	.fancybox-title-float-wrap .child, .sliderkit-nav{display: none;}
	.contact{line-height: 1;}
	.sliderkit.news.publication{width: 100%;}
	.sliderkit.news.publication .sliderkit-panels{width: 100%; height: 420px;}
	.sliderkit.news.publication .sliderkit-panel img{
		width: 100%;
		min-width: inherit;
		min-height: inherit;
	}
	.gelleries_item{width: 49%;}
	.gelleries_item:nth-child(even){margin-left: 2%;}
}/*<---End*/





/* Extra Small Devices, Phones */
@media only screen and (max-width : 765px) {
	
	header{
		padding-top: 0;
	    height: 50px;
	    z-index: 999;
	}
	.header{
		background: #fff;
		height: 50px;
		box-shadow: 0 0 12px #ccc;
	}
	.header_panel{
		height: 100%;
		
	}
	.header_panel .header_panel_sname{
		top: -5px;
	}
	.header_panel_links{
		padding-top: 12px;
	}
	.logo{
		position: absolute;width: 40px; height: 40px;
		right: auto;
	    left: 0px;
		top: -40px;
		}
	.logo img{
		width: 100%;
		margin-left: 0;
        margin-top: 0;
        left: 0;
		}
	.bars{left:0;}
	
	.menu_wrapp.visib{
		left: -39px;
		top: 0;
		width: 300px;
	}
	.PADD_TOP{height: 30px;}
	aside{
		top: 50px; 
		
		z-index:999;
		height: 0;
		}
	
	
	nav.menu.main li a, nav.menu.second li a{line-height:28px;}
	.search {
		width: 100%;
		text-align: left;
		margin: 10px 0 10px 25px;
	}
	.search input[type="text"]{width: 250px;}
	.search input[type="submit"]{right: 55px;}
	h1{font-size: 26px; line-height: 17px;}
	.wrapp {overflow: hidden;}
	.header_panel{width:100%;}
	header.mobile .header_panel_links a.icon{top: 0;}
	.header_panel .header_panel_sname{
		position: absolute;
    background: #fff;
    height: 50px;
    text-align: center;
	}
	.header_panel_sname span{display: none;}
	.main_wrapper{min-width: auto;}
	.contain_box.w700{width: 100%; padding-right: 0;}
	.contain_box.w700 .contain_box_img{height: auto;}
	a.preview_list_item img {
		margin-bottom: 0px;
		margin-right: 10px;
		height: auto;
		max-height: inherit;
		width: 50%;
		float: left;
	}
	.preview_list_item .icons {
		top: 5px;
		left: 5px;
	}
	.contain_box.w210{width: 100%;}
	.preview_list.larger.mob_padd{padding-bottom: 300px;}
	.preview_list.larger a.preview_list_item {
		width: 100%; 
		margin-bottom: 15px;
		padding-bottom: 15px;
		border-bottom: 1px solid #cecece;
		}
	.contain_box_list.micro .contain_box_list_item:not(:last-child){
		padding-bottom: 15px;
		border-bottom: 1px solid #cecece;
	}
	.contain_box_list.micro {
		position: absolute;
		bottom: 30px;
	}
	.contain_title.mob_down a{
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		width: 40%;
		display: block;
		margin: auto;
		text-align: center;
	}
	.contain_title.actual a{position:relative;}
	.contain_box.w290.brown.pad_right, .contain_box.w290.brown.pad_left{
		margin-right: 0;
		margin: 0px auto 35px;
		float: left;
		width: 100%;
	}

	.contain_box.w390.right{float: none;}
	.contain_box.w390, .contain_box.w600, .preview_list.less a.preview_list_item{width: 100%; margin-bottom: 20px;}
	.wrapp.white .preview_list.less a.preview_list_item:first-child{
		margin: 0 0 20px 0;
		min-height: auto;
	}
	.preview_list.less.video a.preview_list_item:first-child{height: auto; min-height: inherit; float: left;}
	.contain_box.w290{width: 100%;}
	.before:before{
		top: 0px; 
		transform: rotate(90deg);
	    -webkit-transform: rotate(90deg);
	}
	.before:after{top: 0;}
	.contain_box.w390:not(.right) .contain_box_img:not(.everyplace){height: auto;}
	.contain_box.w290.transpar {
		margin-left: 0;
		width: 100%;
	}
	.banners_item, .banners_item img{width: 100%; height: auto;}
	.mob_pub, .mob_vid{
		padding: 10px;
		border-radius: 3px;
		text-decoration: none;
		text-transform: uppercase;
		color: #9e9e9e;
		font-size: 11px;
		letter-spacing: 0.08em;
		line-height: 1em;
		border: 2px solid #e3e4ee;
		display: block;
		text-align: center;
	}
	.mob_vid{margin-bottom: 35px;}
	.right-sidebar{
		position: fixed;
		right: -100%;
	    top: 200px;
		width: 285px;
	}
	.contain_box_list_item_avatar {
		position: relative;
		width: 100%;
		height: 175px;
	}
	.contain_box_list_item_text.withImg{width: 100%;}
	.contain_box_list_item_text{padding-left: 0;}
	.call-right-sidebar{display: block;}
	.right-sidebar{
		position: fixed;
		right: -100%;
		top: 57px;
		transition: all 0.5s;
		-webkit-transition: all 0.5s;
		
	}
	.right-sidebar.show{
		right: 0px;
	}
	.right-sidebar_inside{
		max-height: calc(100vh - 150px);
	}
	.contain_box.w232, .preview_list.photo.one .contain_title,
	.preview_list.photo.one a.preview_list_item, 
	.contain_box.w232.right .contain_title{width: 100%;}
	.contain_box.w232 .contain_title a{
		left: 0;
		right: 0;
		margin: auto;
		display: block;
		text-align: center;
		width: 40%;
		bottom: 30px;
		position: relative;
	}
	.contain_box.w390.bot_calendar {
		width: 85%;
		margin: 20px auto;
		left: 50%;
		margin-left: -42%;
		position: relative;
	}
	.four-items.clergy {justify-content: flex-end;}
	.four-items.clergy .four-items_single{width: 32%;}
	.four-items.clergy .four-items_single:nth-child(4n) {margin-right: 1.2%;}
	.last-news_list{width: 100%;}
	.cells{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		-webkit-box-pack: space-between;
		-ms-flex-pack: space-between;
		justify-content: space-between;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
	}
	.cells.w278 .cells_item, .cells.w260 .cells_item{width: 48%; margin-right: 0;}
	.cells.w278 .cells_item.cells_item img {
		width: 100%;
		height: auto;
		left: 0;
		margin: 10px 0 10px 0;
	}
	.cells.w260 .cells_item img {margin: 0 auto; max-width: 100%;}
	.browsing_slider.small,.browsing_info{width: 100%;float: none;}
	.browsing_info{margin-top: 20px;}
	.wFull_preview_list.w600 {width: 100%;}
	.wFull_preview_item{width: 48%;}
	h2.main-title {padding-right: 0;}
	.browsing_info h3{font-size: 26px;}
	.dialog_replay{width: 100%;}
	.dialog_replay_author{float: none; width: 100%; margin-bottom: 15px;}
	.dialog_replay_text {width: 100%;padding-left: 0;}
	.bottom_contacts{height: auto;}
	.contact {
		width: 100%;
		float: none;
		line-height: normal;
		text-align: left;
		margin-bottom: 15px;
	}
	.contact i{margin-right: 5px;}
	.contact:not(:first-child){text-align: left;}
	footer{height: auto;}
	.foo{
		height: auto;
	    line-height: normal;
		margin-top: 15px;
	}
	a.icon.vk, a.icon.tw, a.icon.fb, a.icon.go, a.icon.pen, a.icon.insta{top: 5px;}
	.foo.copyright, .foo.develop{width: 100%; text-align: center;}
	.foo.social{width: 60%; text-align: center;}
	.foo.metrika{text-align: center; padding-top: 0px;width: 40%;}
	.sliderkit.news.publication .sliderkit-panels{height: 300px;}
	.sliderkit.gallery .sliderkit-panel.before:before,
	.sliderkit.gallery .sliderkit-panel.before:after{content: none;}
	.contain_box img{max-width: 100%;}
	section table.tabContacts, section table.tabContacts thead, 
	section table.tabContacts tbody, 
	section table.tabContacts th, 
	section table.tabContacts td, 
	section table.tabContacts tr { 
		display: block; 
	}
	section table.tabContacts td:nth-child(even){padding-left: 0;}
}/*<---End*/

@media only screen and (max-width : 480px) {
	
	
	
	h1{font-size: 15px;}
	
	.player{display: none;}
	h3, .contain_box_img_title h3{
		font-size: 18px;
		line-height: 20px;
	}
	section h3{font-size: 25px;}
	.contain_title.mob_down a, .contain_box.w232 .contain_title a{width: 90%;}
	.contain_box.w390.bot_calendar {
		width: 100%;
		left:0;
		margin-left: 0;
	}
	.contain_box_img a:before{height: 100%;}
	nav.categ-menu li{margin-right: 15px;}
	nav.categ-menu li a{font-size: 11px;}
	.four-items.clergy {justify-content: center;}
	.four-items.clergy .four-items_single{width: 100%; text-align: center;border-bottom: 1px solid #ccc; padding-bottom: 20px;}
	.four-items_single_img{width: 210px; margin: 15px auto; }
	.contain_search {width: 300px;margin: 0 auto;}
	.detail-structure_top{display: block;}
	.detail-structure_top_cell{display: block;}
	.detail-structure_top_cell.img {
		width: 100%;
		text-align: center;
		margin-bottom: 20px;
	}
	.cutaway img {
		display: block;
		float: none;
		margin: 15px auto;
	}
	.wFull_preview_list{justify-content: center;}
	.cells.w278 .cells_item{width: 100%; }
	.cells.w260 .cells_item{width: 270px;margin: 20px auto;}
	.cells.w260 .cells_item:nth-child(3n+3){margin: 20px auto;}
	.browsing{margin-top:0;}
	.browsing_slider_main-img{width: 100%; height: auto; margin-bottom: 15px; text-align: center;}
	.browsing_slider_main-img img{width: 100%;}
	.wFull_preview_list.w600 .wFull_preview_item, .wFull_preview_item{width: 100%;}
	.wFull_preview_list.news .img-wrapp{height: auto;}
	.img-wrapp img{max-width: 100%; position: relative;}
	.categories-news .wFull_preview_list .wFull_preview_item .img-wrapp{height: auto;}
	.four-items_single, .sliderkit.news, .sliderkit-panels{width: 100%;}
	.contain_box{max-width: 100%;}
	.contain_box_photocells_item{width: 47%;}
	/*.contain_box_photocells_item:nth-child(odd){margin-right: 0;}*/
	.three .contain_box_photocells_item:nth-child(3n){margin: 0 13px 13px 0;}
	.three .contain_box_photocells_item:nth-child(2n){margin: 0 0 13px 0;}
	.contain_box.w232.right, .contain_box.w232.left{height: 270px;}
	.video-item{width: 48%;}
	article .wpapp_iframe {
		margin: 0 auto;
		float: none;
	}
	p.font15 {font-size: 14px;line-height: 1;}
	.cells.w278 .cells_item span, .grey{margin: 0;}
	.preview_list.video span, .preview_list.photo span{margin-right: 4px; }
	.feedback{width: 100%;}
	.categor-list_item, .categor-list_item_text, .categor-list_item_img{display: block;}
	.categor-list_item_text{margin-bottom: 30px;}
	.browsing_slider.big{width: 100%;}
	.foo.social{width: 60%; text-align: left;}
	.foo.metrika{text-align: right; padding-top: 0px;width: 40%;}
	.sliderkit.news.publication .sliderkit-panels {height: 250px;}
	.gelleries_item{width: 100%; }
	.gelleries_item:nth-child(even){margin-left: 0;}
	.sliderkit.gallery .sliderkit-panels{width: 100%;}
	.map_Contacts{width: 480px;}
	.img-wrapp{height:auto;}
}



/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
	.video-item{width: 100%;}
	.video-item .img-wrapp{height: auto;}
	aside {
	left: 0;
	width: 297px;
	}
	.sliderkit .sliderkit-panels, .sliderkit.news.publication .sliderkit-panels {height: 200px;}
	.map_Contacts{
		width: 300px;
		height: 350px;
	}
	
}/*<---End*/


